.bk {
  cursor: pointer;
  position: relative;
}
.bk:after,
.bk:before {
  content: '';
  display: block;
  position: absolute;
  border: 1px transparent solid;
  width: 0;
  height: 0;
  box-sizing: border-box;
}
.bk:after {
  left: 0;
  top: 0;
  transition: border-color 0s ease-in 0.8s, width 0.2s ease-in 0.6s, height 0.2s ease-in 0.4s;
}
.bk:before {
  right: 0;
  bottom: 0;
  transition: border-color 0s ease-in 0.4s, width 0.2s ease-in 0.2s, height 0.2s ease-in 0s;
}
.bk:hover:after,
.bk:hover:before {
  height: 100%;
  width: 100%;
}
.bk:hover:after {
  border-right-color: #036dbb;
  border-top-color: #036dbb;
  transition: width 0.2s ease-out 0s, height 0.2s ease-out 0.2s;
}
.bk:hover:before {
  border-left-color: #036dbb;
  border-bottom-color: #036dbb;
  transition: border-color 0s ease-out 0.4s, width 0.2s ease-out 0.4s, height 0.2s ease-out 0.6s;
}
.contents {
  width: 1295px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tsy {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.tsy:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.gd {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.yuas {
  -webkit-animation: hang linear 2s infinite;
}
@-webkit-keyframes hang {
  0%,
  100% {
    -webkit-transform: translate(0, -8px);
  }
  50% {
    -webkit-transform: translate(0, 0);
  }
}
.middle {
  height: 2367px;
  background: url(../images/b1.jpg) no-repeat center top;
}
.middle-repeat {
  height: 3064px;
  background: url(../images/b2.jpg) no-repeat center top;
}
.box10 {
  padding-top: 167px;
  box-sizing: border-box;
}
.box10 .top .top-cc {
  position: relative;
  width: 400px;
  height: 60px;
  float: left;
}
.box10 .top .top-cc .zm {
  font-family: Arial;
  font-size: 74px;
  line-height: 24px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 5;
}
.box10 .top .top-cc h3 {
  font-size: 30px;
  color: #333;
  font-weight: bold;
  line-height: 30px;
  position: absolute;
  z-index: 20;
}
.box10 .top .top-cc h3 i {
  color: #036dbb;
  font-weight: bold;
}
.box10 .top .top-cc p {
  line-height: 26px;
  color: #a4a4a4;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.box10 .top .more {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  float: right;
  display: block;
  font-family: Arial;
  font-size: 24px;
  line-height: 60px;
  color: #fff;
  font-weight: bold;
}
.box10 .top .more:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box10 .con .z1 {
  margin-top: 80px;
  width: 300px;
  float: left;
}
.box10 .con .z1 li a {
  padding-left: 41px;
  display: block;
  font-size: 16px;
  line-height: 72px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background: url(../images/tit1.png) no-repeat center left;
}
.box10 .con .y1 {
  margin: 55px -30px 0 0;
  float: left;
  width: 1002px;
}
.box10 .con .y1 li {
  width: 302px;
  height: 519px;
  background: #fff;
  padding: 10px;
  border-radius: 4px;
  box-sizing: border-box;
  float: left;
  margin: 0 0 30px 32px;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box10 .con .y1 li:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box10 .con .y1 li .img {
  display: block;
  width: 282px;
  height: 323px;
}
.box10 .con .y1 li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.box10 .con .y1 li .title a {
  display: block;
  font-size: 16px;
  line-height: 70px;
  color: #333;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.box10 .con .y1 li p {
  line-height: 26px;
  color: #aeaeae;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 51px;
  text-align: center;
}
.box10 .con .y1 li .more {
  display: block;
  text-indent: -999999px;
  width: 29px;
  height: 29px;
  background: url(../images/MORE.png) no-repeat center;
  margin: 20px auto 0;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box10 .con .y1 li .more:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box10 .con .y1 li:hover .title a {
  color: #036dbb;
}
.box20 {
  margin-top: 178px;
  height: 615px;
}
.box20 .contents {
  position: relative;
}
.box20 .top-cc {
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
  height: 60px;
  float: left;
}
.box20 .top-cc .zm {
  font-family: Arial;
  font-size: 74px;
  line-height: 24px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 5;
  opacity: 0.1;
}
.box20 .top-cc h3 {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  line-height: 30px;
  position: absolute;
  z-index: 20;
}
.box20 .top-cc p {
  line-height: 26px;
  color: #fff;
  position: absolute;
  bottom: -10px;
  left: 0;
  letter-spacing: 26px;
}
.box20 .sild10 {
  position: relative;
  height: 615px;
}
.box20 .sild10 .bd li {
  height: 615px;
}
.box20 .sild10 .bd .ys {
  width: 610px;
  height: 365px;
  border-radius: 0 30px 0 0;
  position: absolute;
  top: 135px;
  left: 0;
  z-index: 30;
}
.box20 .sild10 .bd .text {
  width: 862px;
  height: 353px;
  background: #fff;
  padding: 71px 0 0 245px;
  box-sizing: border-box;
  border-radius: 30px;
  position: absolute;
  top: 262px;
  left: 439px;
}
.box20 .sild10 .bd .text .title {
  font-size: 24px;
  color: #333;
}
.box20 .sild10 .bd .text .zm {
  font-family: Arial;
  font-size: 12px;
  color: #d3d3d3;
  line-height: 35px;
  text-transform: uppercase;
}
.box20 .sild10 .bd .text .paratext {
  width: 550px;
  margin-top: 20px;
  line-height: 30px;
  color: #7e7e7e;
}
.box20 .sild10 .hd {
  position: absolute;
  top: 10px;
  right: 0;
}
.box20 .sild10 .hd li {
  width: 132px;
  height: 253px;
  background: url(../images/yb-1.png) no-repeat center top;
  float: left;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  margin-left: 20px;
  padding: 40px 0 0 0;
  box-sizing: border-box;
}
.box20 .sild10 .hd li h4 {
  text-align: center;
  color: #333;
  font-size: 18px;
  line-height: 30px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.box20 .sild10 .hd li p {
  font-family: Arial;
  font-size: 12px;
  line-height: 30px;
  color: #aeaeae;
  text-align: center;
}
.box20 .sild10 .hd li:hover {
  background: url(../images/yb-2.png) no-repeat center top;
}
.box20 .sild10 .hd li:hover h4 {
  color: #fff;
}
.box20 .sild10 .hd .on {
  background: url(../images/yb-2.png) no-repeat center top;
}
.box20 .sild10 .hd .on h4 {
  color: #fff;
}
.box20 .sild10 .cire {
  position: absolute;
  top: 553px;
  left: 689px;
}
.box20 .sild10 .cire li {
  width: 55px;
  height: 2px;
  background: #d7d7d7;
  text-indent: -9999px;
  float: left;
  margin-left: 4px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: relative;
}
.box20 .sild10 .cire li::before {
  content: "";
  display: block;
  width: 0px;
  height: 2px;
  position: absolute;
  background: #036dbb;
  top: 0;
  left: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.box20 .sild10 .cire .on::before {
  content: "";
  display: block;
  width: 55px;
  height: 2px;
  position: absolute;
}
.box20 .num {
  padding-left: 81px;
  background: url(../images/tel.png) no-repeat center left;
  position: absolute;
  left: 20px;
  top: 537px;
  z-index: 50;
}
.box20 .num::before {
  content: "";
  display: block;
  width: 1px;
  height: 91px;
  position: absolute;
  background: #fff;
  top: -85px;
  left: 29px;
}
.box20 .num .zx {
  color: #fff;
}
.box20 .num p {
  font-family: "Impact";
  font-size: 36px;
  color: #fff;
}
.box30 {
  padding-top: 141px;
  overflow: hidden;
}
.box30 .top .top-cc {
  position: relative;
  width: 500px;
  height: 60px;
  float: left;
}
.box30 .top .top-cc .zm {
  font-family: Arial;
  font-size: 74px;
  line-height: 24px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 5;
  opacity: 0.1;
}
.box30 .top .top-cc h3 {
  font-size: 30px;
  color: #fff;
  font-weight: bold;
  line-height: 30px;
  position: absolute;
  z-index: 20;
}
.box30 .top .top-cc p {
  line-height: 26px;
  color: #fff;
  position: absolute;
  bottom: -10px;
  left: 0;
  letter-spacing: 7px;
}
.box30 .top .more {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  float: right;
  display: block;
  font-family: Arial;
  font-size: 24px;
  line-height: 60px;
  color: #fff;
  font-weight: bold;
  position: relative;
  z-index: 20;
}
.box30 .top .more:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box30 .top .more::before {
  content: "";
  display: block;
  width: 479px;
  height: 60px;
  position: absolute;
  background: url(../images/more3.png) no-repeat center;
  top: 0;
  left: -61px;
  z-index: 2;
}
.box30 .list {
  margin: 75px -250px 0;
}
.box30 .list li {
  width: 413px;
  height: 531px;
  background: #fff;
  padding: 20px;
  border-radius: 4px;
  box-sizing: border-box;
  float: left;
  margin: 0 0 50px 32px;
  border-radius: 0 0 30px 30px;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box30 .list li:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box30 .list li .img {
  display: block;
  width: 373px;
  height: 314px;
}
.box30 .list li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.box30 .list li .title a {
  display: block;
  font-size: 16px;
  line-height: 70px;
  color: #333;
  font-weight: bold;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 308px;
  margin: 5px auto 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.box30 .list li p {
  line-height: 26px;
  color: #aeaeae;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 51px;
  text-align: center;
  width: 308px;
  margin: 0 auto;
}
.box30 .list li .more {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  display: block;
  text-indent: -999999px;
  width: 29px;
  height: 29px;
  background: url(../images/MORE.png) no-repeat center;
  margin: 20px auto 0;
}
.box30 .list li .more:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box30 .list li:hover .title a {
  color: #036dbb;
}
.box40 {
  margin-top: 30px;
}
.box40 .img {
  width: 591px;
  height: 516px;
  float: left;
  border-radius: 20px;
  overflow: hidden;
  margin-right: 80px;
}
.box40 .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.box40 .z1 {
  width: 585px;
  float: left;
}
.box40 .z1 .zm {
  font-size: 106px;
  font-weight: bold;
  color: #fff;
  line-height: 106px;
  margin-top: 7px;
}
.box40 .z1 h3 a {
  display: block;
  font-size: 30px;
  color: #333;
  font-weight: bold;
  margin-top: 5px;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box40 .z1 h3 a:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box40 .z1 .text {
  height: 120px;
  margin-top: 30px;
}
.box40 .z1 .text p {
  line-height: 30px;
  color: #676767;
}
.box40 .z1 .list {
  background: url(../images/num.png) no-repeat left top;
  background-position-y: 33px;
  margin-top: 60px;
}
.box40 .z1 .list li {
  float: left;
  width: 85px;
}
.box40 .z1 .list li span {
  font-family: Arial;
  font-size: 36px;
  line-height: 30px;
  color: #333;
  font-weight: bold;
  text-align: center;
  display: block;
}
.box40 .z1 .list li p {
  font-size: 14px;
  line-height: 30px;
  color: #333;
  margin-top: 10px;
  text-align: center;
  transform: scale(0.8) translateX(-11px);
  width: 110px;
}
.box40 .z1 .list li:nth-child(1) {
  margin-right: 156px;
}
.box40 .z1 .list li:nth-child(2) {
  margin-right: 156px;
}
.box50 {
  margin-top: 117px;
}
.box50 .top .top-cc {
  margin-top: 10px;
  position: relative;
  width: 400px;
  height: 60px;
  float: left;
}
.box50 .top .top-cc .zm {
  font-family: Arial;
  font-size: 74px;
  line-height: 24px;
  color: #0056ad;
  opacity: 0.1;
  font-weight: bold;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 5;
}
.box50 .top .top-cc h3 {
  font-size: 30px;
  color: #333;
  font-weight: bold;
  line-height: 30px;
  position: absolute;
  z-index: 20;
}
.box50 .top .top-cc h3 i {
  color: #036dbb;
  font-weight: bold;
}
.box50 .top .more {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  float: right;
  display: block;
  font-family: Arial;
  font-size: 24px;
  line-height: 60px;
  color: #fff;
  font-weight: bold;
}
.box50 .top .more:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box50 .list {
  margin: 35px -32px 0 0;
}
.box50 .list li {
  width: 302px;
  float: left;
  margin: 0 29px 0 0;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box50 .list li:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box50 .list li .img {
  display: block;
  width: 302px;
  height: 218px;
  border-radius: 8px;
  overflow: hidden;
}
.box50 .list li .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.box50 .list li .text {
  position: relative;
}
.box50 .list li .text p {
  line-height: 60px;
  color: #333;
  padding-right: 82px;
  width: 302px;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.box50 .list li .text .more {
  width: 82px;
  padding-left: 22px;
  box-sizing: border-box;
  font-size: 12px;
  color: #dfdfdf;
  line-height: 60px;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../images/more2.png) no-repeat left top;
  background-position-y: 28px;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box50 .list li .text .more:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box60 {
  margin-top: 147px;
}
.box60 .top-cc {
  position: relative;
  width: 400px;
  height: 60px;
}
.box60 .top-cc .zm {
  font-family: Arial;
  font-size: 74px;
  line-height: 24px;
  color: #fff;
  font-weight: bold;
  position: absolute;
  top: -10px;
  left: 0;
  z-index: 5;
}
.box60 .top-cc h3 {
  font-size: 30px;
  color: #333;
  font-weight: bold;
  line-height: 30px;
  position: absolute;
  z-index: 20;
}
.box60 .top-cc h3 i {
  color: #036dbb;
  font-weight: bold;
}
.box60 .top-cc p {
  line-height: 26px;
  color: #a4a4a4;
  position: absolute;
  bottom: -10px;
  left: 0;
  letter-spacing: 11px;
}
.box60 .sidl20 {
  margin-top: 50px;
  position: relative;
}
.box60 .sidl20 .bd li .box .z1 {
  width: 392px;
  height: 360px;
  position: relative;
  float: left;
}
.box60 .sidl20 .bd li .box .z1 .img {
  display: block;
  width: 392px;
  height: 360px;
  border-radius: 0 20px 0 20px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box60 .sidl20 .bd li .box .z1 .img:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box60 .sidl20 .bd li .box .z1 .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.box60 .sidl20 .bd li .box .z1 .title {
  display: block;
  width: 266px;
  height: 60px;
  background: #efefef;
  border-radius: 10px;
  position: absolute;
  right: 0;
  bottom: -24px;
  padding-left: 54px;
  line-height: 60px;
  color: #333;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box60 .sidl20 .bd li .box .z1 .title:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box60 .sidl20 .bd li .box .z1 .title::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  position: absolute;
  background: #09aa5a;
  top: 50%;
  left: 32px;
  transform: translateY(-50%);
}
.box60 .sidl20 .bd li .box .z1 .data {
  font-family: Arial;
  font-size: 12px;
  line-height: 36px;
  color: #e0e0e0;
  padding-left: 24px;
  box-sizing: border-box;
  position: absolute;
  top: 365px;
  left: 0;
}
.box60 .sidl20 .bd li .box .z1 .data::before {
  content: "";
  display: block;
  width: 16px;
  height: 2px;
  position: absolute;
  background: #09aa5a;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.box60 .sidl20 .bd li .box .list {
  width: 865px;
  float: right;
}
.box60 .sidl20 .bd li .box .list .paratext {
  height: 126px;
  border-bottom: 1px solid #dbdada;
}
.box60 .sidl20 .bd li .box .list .paratext .data {
  font-family: Arial;
  font-size: 48px;
  font-weight: bold;
  line-height: 36px;
  color: #333;
  float: left;
  padding-top: 37px;
  box-sizing: border-box;
  margin-right: 50px;
}
.box60 .sidl20 .bd li .box .list .paratext .data i {
  display: block;
  line-height: 36px;
  color: #c2c2c2;
  font-size: 14px;
}
.box60 .sidl20 .bd li .box .list .paratext .text {
  width: 528px;
  float: left;
}
.box60 .sidl20 .bd li .box .list .paratext .text .title {
  display: block;
  line-height: 36px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.box60 .sidl20 .bd li .box .list .paratext .text .title:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box60 .sidl20 .bd li .box .list .paratext .text p {
  line-height: 24px;
  color: #939393;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px;
}
.box60 .sidl20 .bd li .box .list .paratext .img {
  display: block;
  width: 127px;
  height: 91px;
  border-radius: 10px;
  float: right;
  overflow: hidden;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin-top: 19px;
}
.box60 .sidl20 .bd li .box .list .paratext .img:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box60 .sidl20 .bd li .box .list .paratext .img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.box60 .sidl20 .bd li .box .list .paratext:hover .text .title {
  color: #036dbb;
}
.box60 .sidl20 .bd li .list-text {
  margin: 35px -55px 0 0;
}
.box60 .sidl20 .bd li .list-text .text {
  width: 392px;
  height: 138px;
  border-bottom: 1px solid #dbdada;
  float: left;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin-right: 55px;
  padding-top: 25px;
  box-sizing: border-box;
}
.box60 .sidl20 .bd li .list-text .text:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box60 .sidl20 .bd li .list-text .text .data {
  margin-top: 10px;
  font-family: Arial;
  font-size: 18px;
  line-height: 24px;
  color: #333;
  float: left;
}
.box60 .sidl20 .bd li .list-text .text .data i {
  display: block;
  font-family: Arial;
  font-size: 14px;
  line-height: 24px;
  color: #c3c3c3;
}
.box60 .sidl20 .bd li .list-text .text .par {
  width: 297px;
  height: 138px;
  float: right;
  margin-right: 11px;
}
.box60 .sidl20 .bd li .list-text .text .par .title {
  display: block;
  line-height: 36px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.box60 .sidl20 .bd li .list-text .text .par .title:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.box60 .sidl20 .bd li .list-text .text .par p {
  line-height: 24px;
  color: #939393;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 48px;
  margin-top: 5px;
}
.box60 .sidl20 .bd li .list-text .text:hover .par .title {
  color: #036dbb;
}
.box60 .sidl20 .hd {
  position: absolute;
  top: -170px;
  right: 0;
  z-index: 100;
}
.box60 .sidl20 .hd li {
  float: left;
  margin-left: 21px;
}
.box60 .sidl20 .hd li a {
  display: block;
  width: 99px;
  height: 99px;
  background: url(../images/xico2.png) no-repeat center;
  line-height: 99px;
  text-align: center;
  color: #fff;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.box60 .sidl20 .hd .on a {
  background: url(../images/xico1.png) no-repeat center;
}
.box70 {
  margin-top: 100px;
}
.box70 p {
  font-size: 24px;
  height: 34px;
  overflow: hidden;
  line-height: 20px;
  position: relative;
  z-index: 10;
  float: left;
}
.box70 p i {
  display: block;
  font-family: "Impact";
  font-size: 43px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  color: #ebebeb;
}
.box70 .lj {
  float: left;
}
.box70 .lj a {
  display: inline-block;
  line-height: 34px;
  color: #838383;
  margin-left: 45px;
}
